RubyGems Navigation menu

wordpress_api 0.1.26

Ruby wrapper for the Wordpress API

Versions:

  1. 0.1.26 - August 24, 2012 (7 KB)
  2. 0.1.25 - August 24, 2012 (7 KB)
  3. 0.1.24 - August 24, 2012 (7 KB)
  4. 0.1.23 - August 24, 2012 (7 KB)

Authors:

  • Magda Sikorska

Owners:

860a7b7cfb6e7261764e97628c57f9c9

Sha 256 checksum:

c1026ae0eca9cee0064aef972ef0b0c58839bc7a1b3a4ba2514aa80d2aae184c

Total downloads 3,663

For this version 996

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: